<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Unbreakable Red Sonja</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BPN49RTK</Web>
  <Summary>AS PAST, PRESENT, AND FUTURE COLLIDE, RED SONJA MUST FACE THE FINAL SHOWDOWN!
Past, present and potent futures collide and a sacrifice will be paid in blood! Is Red Sonja truly unbreakable or is this her final stand?
As we head toward 2023, the 50th anniversary of the She-Devil With a Sword, Dynamite's newest sweeping story of sword &amp; sorcery high adventure comes to a climactic conclusion from writer Jim Zub (Conan the Barbarian, Dungeons &amp; Dragons, Avengers) and artist Giovanni Valletta (John Wick, James Bond)!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPN49RTK]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
